
QGIS Application - Bug report #15162

PDF output inconsistently read between Acrobat and OS X Preview

2016-06-28 12:05 PM - Adam Fine

Status: Closed

Priority: Normal

Assignee:

Category: Map Composer/Printing

Affected QGIS version:2.14.2 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: up/downstream

Crashes QGIS or corrupts data:No Copied to github as #: 23101

Description

I often use point markers which are circles, open in the centre.

When exporting to PDF from the print composer, the circles display as filled in, but only when reading the PDF in Acrobat. The same filled

in circles appear in the legend.

They display as I expect in OS X Preview, as circles open in the centre. See attached examples.

History

#1 - 2016-06-28 01:15 PM - Nyall Dawson

Sounds like a bug in OSX, not QGIS

#2 - 2016-07-04 08:34 PM - Nyall Dawson

- Resolution set to up/downstream

- Status changed from Open to Closed
